Bug 1011999 - [RHEVM][webadmin] bad looking rectangle on advanced parameters expansion in New Network Interface dialog
[RHEVM][webadmin] bad looking rectangle on advanced parameters expansion in N...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity low
: ---
: 3.3.0
Assigned To: Lior Vernia
Meni Yakove
network
: Triaged
Depends On:
Blocks: 3.3snap2
  Show dependency treegraph
 
Reported: 2013-09-25 10:14 EDT by Martin Pavlik
Modified: 2016-02-10 14:54 EST (History)
9 users (show)

See Also:
Fixed In Version: is21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-31 03:07:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot 1 (183.83 KB, image/png)
2013-09-25 10:14 EDT, Martin Pavlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20570 None None None Never

  None (edit)
Description Martin Pavlik 2013-09-25 10:14:13 EDT
Created attachment 802875 [details]
screenshot 1

Description of problem:
There is an ugly rectangle on advanced parameters expansion in New Network Interface dialog (see screenshot)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.23.master.el6ev 

How reproducible:
100%

Steps to Reproduce:
1.Create VM
2.Your VM -> Network Interfaces -> New -> Click on Advanced Parameters  (see screenshot)


Actual results:
Along Advanced Parameters expansion ugly rectangle appears  (see screenshot)

Expected results:
Along Advanced Parameters expansion without ugly rectangle

Additional info:
Comment 1 Lior Vernia 2013-10-08 07:53:28 EDT
Hmmm, now that port mirroring moved to the vNIC profile dialog, maybe the advanced parameters box isn't necessary anymore? Wouldn't it be better to just show plug/unplug below the link up/down? And move the NIC type above both of them?
Comment 2 Martin Pavlik 2013-10-08 09:06:43 EDT
(In reply to Lior Vernia from comment #1)
> Hmmm, now that port mirroring moved to the vNIC profile dialog, maybe the
> advanced parameters box isn't necessary anymore? Wouldn't it be better to
> just show plug/unplug below the link up/down? And move the NIC type above
> both of them?

I would be OK with that, in fact it would be better IMO.

Note You need to log in before you can comment on or make changes to this bug.